@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1310px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.suo{padding:0 10px}




/*全局样式*/
header{height:110px;}
.logo{line-height:110px; width:30%;}
.logo img{max-width:100%;}
header .right{width:70%;}
header .lianjie{text-align:right; margin:20px 0 15px;}
header .lianjie a{font-size:12px; color:#333; margin-right:15px}
header .lianjie a img{margin-right:5px;}
header .lianjie a:hover{color:#000; text-decoration:underline !important}


/*pc导航*/
.nav{width:100%;}
.nav li{width:11.1%;float:left;font-size:14px; line-height:40px;text-align:center;position:relative;}
.nav .bx{width:1px; height:13px; border-right:1px dashed rgba(255,255,255,0.5); margin-top:24px;}
.nav li a{display:block;color:#333;}
.nav li.active a,.nav li a:hover{background:#530000; color:#fff}
/*导航二级下拉*/
.nav li .nav-zi{width:130%;position:absolute; left:-15%; top:100%;z-index:9999999; display:none;}
.nav li .nav-zi li{width:100%;background:rgba(0,0,0,0.65); font-size:14px;line-height:45px;margin-top:1px; border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff}
.nav li .nav-zi li:hover a{background:rgba(83,0,0,0.9)}



header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#510000;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#510000;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
#myCarousel{position:relative;}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}
.carousel-indicators{bottom:0;}
.carousel-indicators .active,.carousel-indicators li{width:12px; height:12px;margin:1px 4px;}


/*主体内容*/
.main1{padding-bottom:50px;}
.title{font-size:13px; color:#999;text-align:center;margin:50px 0 42px; text-transform:uppercase}
.title h4{font-size:32px;color:#333;}
.title .xian{width:58px; height:1px; background:#ccc; margin:20px auto 30px;}
.title span{display:block; max-width:700px; margin:0 auto; line-height:20px;}



.show .imgbox{display:block; margin-bottom:20px}
.show .imgbox .tu{background:#fff;border:1px solid #ebebeb; overflow:hidden; position:relative; box-shadow:0 0 10px rgba(0,0,0,0.1)}
.show .imgbox .tu:before{content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.6) url(../images/mask.png) no-repeat center center; z-index:2; opacity:0; transition:all 0.3s}
.show .text{font-size:12px; color:#999; padding:20px 0}
.show .text h4{font-size:16px; color:#333; margin-bottom:10px !important}
.show .text span{display:block;}
.show .text .zi{position:relative;}
.show .text .zi:before{content:""; position:absolute; top:0; right:0; background:url(../images/more.png) no-repeat; width:40px; height:40px; background-size:contain; opacity:0; transition:all 0.3s}
.show .more{display:block; width:262px; border:1px solid #ccc; font-size:14px; color:#333; line-height:52px; margin:0 auto; text-align:center; margin:25px auto 30px}



.jianjie{background:url(../images/jian-bg.jpg) center center; background-size:cover; width:100%; padding:100px 0 250px}
.jianjie .left{background:url(../images/jian-tubg.png) no-repeat center center; width:100%; height:388px; padding:25px 48px; position:relative}
.jianjie .left .tu{height:340px;}
.jianjie .left .zitu{position:absolute; left:50px; bottom:-50px;}
.jianjie .right{padding:50px 0 0 12%;}
.jianjie .right h4{font-size:20px; color:#fff; font-weight:bold}
.jianjie .right .zi{font-size:12px; color:rgba(255,255,255,0.6); line-height:24px; height:130px; overflow:hidden; margin:25px 0 30px}
.jianjie .right .more{display:block; width:120px; background:#ecda99; font-size:14px; color:#333; line-height:35px; border-radius:25px; text-align:center;}




.gaikuobg{margin:-125px 0 -235px;}
.gaikuo{box-shadow:0 0 15px rgba(0,0,0,0.15); margin-bottom:20px}
.gaikuo .row{margin:0 !important}
.gaikuo .col-md-6{padding:0 !important}
.gaikuo .col-md-6:nth-child(1) .imgbox{box-shadow:none;}
.gaikuo .col-md-6:nth-child(2) .tou{border-radius:0 15px 0 0}
.gaikuo .col-md-6:nth-child(2) .text{border-radius:0 0 15px 0}
.gaikuo .imgbox{box-shadow:-5px 0 8px rgba(0,0,0,0.1);}
.gaikuo .tou{background:#ecda99; padding:15px 30px; font-size:14px; color:rgba(0,0,0,0.5); font-weight:bold;box-shadow:0 3px 5px rgba(0,0,0,0.1); position:relative; z-index:2;line-height:44px; border-radius:15px 0 0 0}
.gaikuo .tou b{font-size:24px; color:#333; margin:0 3px 0 20px}
.gaikuo .tou b i{font-style:inherit;color:rgba(0,0,0,0.5); margin-left:8px; font-size:28px}
.gaikuo .text{background:#fff; padding:30px 50px 35px;border-radius:0 0 0 15px}
.gaikuo .text .zi{display:block;font-size:14px; color:#666; line-height:30px; height:210px; overflow:hidden;}




.navbox01{text-align:center; font-size:0; margin-bottom:35px}
.navbox01 a{display:inline-block; width:88px; border:1px solid #d8d8d8; font-size:14px; color:#999; line-height:26px; margin:0 5px 10px;}
.navbox01 a:hover,.navbox01 a.active{background:#ecda99; border-color:#ecda99; color:#333;}

.xinwen{background:#f4f4f4; padding-top:235px}
.xinwen .row{margin:0 -10px !important}
.xinwen .col-xs-6{padding:0 10px !important}
.xinwen .hezi{height:520px}
.xinwen .imgbox{display:block; background:#fff;color:#999; padding:15px 15px 30px;box-shadow:0 0 15px rgba(0,0,0,0.15); position:relative; top:0}
.xinwen .imgbox .tu{overflow:hidden; margin-bottom:15px}
.xinwen .imgbox .tu .img{height:210px;}
.xinwen .imgbox .text{padding:0 10px;}
.xinwen .imgbox .text .time{font-size:14px;}
.xinwen .imgbox .text .time span{font-size:22px; margin-right:10px}
.xinwen .imgbox .text h4{font-size:16px; color:#333; margin:8px 0 15px !important}
.xinwen .imgbox .text .xian{width:33px; height:2px; background:#e5e5e5;}
.xinwen .imgbox .text .zi{font-size:12px; line-height:24px; height:72px; overflow:hidden; margin:15px 0 20px;}
.xinwen .imgbox .text .more{display:block; width:30px;border:1px solid #d7d7d7; border-radius:5px; text-align:center; line-height:28px;}



.dibu{background:url(../images/dibu.jpg) center center; background-size:cover; width:100%;font-size:13px;color:rgba(255,255,255,0.5); line-height:24px}
.dibu a{color:rgba(255,255,255,0.5);}
.dibu a:hover{color:#fff; text-decoration:underline !important}
.contact .sao{width:132px; padding:90px 0}
.contact .sao img{max-width:100%; margin-bottom:13px}
.contact .sao h4{font-size:16px; color:#fff; text-align:center}
.contact .right{border-left:1px solid rgba(255,255,255,0.2);overflow:hidden}
.contact .right .jianju{padding:30px 0 30px 50px;border-bottom:1px solid rgba(255,255,255,0.2);}
.contact .right .dao{margin-left:-15px;}
.contact .right .dao li{float:left; font-size:12px}
.contact .right .dao li a{margin:0 15px;}
.contact .right .wen{padding-top:15px; padding-bottom:15px;} 
.contact .xia .jianju{border:0;}
.contact .xia h5{font-size:16px; color:#ecda99; margin-bottom:13px !important}
.contact .xia .col-md-6:nth-child(2) .jianju{border-left:1px solid rgba(255,255,255,0.2);}



footer{background:rgba(0,0,0,0.3);padding:20px 0; font-size:12px;}




/*子页面*/
/*1、关于我们*/
.main{ padding:30px 0 50px;font-size:14px; line-height:28px;}
/*内页左侧导航主要样式*/
.neiye{margin-top:-120px;}
.neiye .menu{background:url(../images/menu.jpg) no-repeat; background-size:cover; width:100%; padding:30px 10px 30px 30px;font-size:14px; color:rgba(255,255,255,0.3);text-transform:uppercase; position:relative; font-weight:bold}
.neiye .menu:before{content:""; position:absolute; left:0; top:0; width:100%; height:5px; background:#9b6b6b;}
.neiye .menu b{font-size:18px; color:#fff;margin-right:10px}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block; border:1px solid #e5e5e5;font-size:13px; color:#000;text-align:left; margin-top:1px; padding:1px}
.neiye .nav1 span{display:block; background:#e5e5e5; position:relative;line-height:40px;padding:0 10px 0 38px;}
.neiye .nav1 span:before{content:">"; position:absolute; left:10px; top:50%; width:14px; height:14px; background:#fff; border-radius:50%; text-align:center; line-height:16px; color:#333; font-family:"宋体"; margin-top:-7px; transition:all 0.3s}
.neiye ul a{display:block; font-size:12px; color:#888; line-height:40px; font-family:"宋体"; padding:0 10px 0 90px;}
.neiye ul{display:none;}
.neiye .ul1{display:block;}
.neiye .navbox{background:#fff;}

/*一级导航、二级导航默认选中状态*/
.neiye .nav1.active{border-color:#ba7171;}
.neiye .nav1.active span{background:#ba7171;}


.neiye .menu1{margin:20px 0 1px;background:url(../images/menu1.jpg) no-repeat; background-size:cover; width:100%; padding:15px 10px 15px 30px;}
.neiye .menu1:before{display:none;}
.lian{background:#fff;border:1px solid #e5e5e5;font-size:12px;}
.lian .shang{padding:20px; border-bottom:1px solid #e5e5e5}
.lian .phone{background:url(../images/phone.png) no-repeat left center; padding-left:40px; min-height:30px;}
.lian .phone h4{font-size:18px; color:#a81212;}
.lian .zi{line-height:30px; padding:15px 20px 30px;}


.main .cont{margin-top:20px;}
.title-zi{font-size:14px; color:#333; padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:30px}
.title-zi b{font-size:18px;}
.title-zi span{color:#530000;}
.title-zi a{color:#333;}
.title-zi a:hover{color:#530000;}


.about{font-size:14px;line-height:30px; }
.about h4{font-size:16px; line-height:35px; text-align:center;}
.about img{max-width:100%; height:auto; display:block; margin:10px auto;}

.call-us{font-size:14px;line-height:28px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.show-box{background:none; padding:0;}
.show-box .row{margin:0 -10px !important}
.show-box .col-md-4{padding:0 10px !important}
.show-box .imgbox{margin:0 0 20px}

.xinwen-box{background:none; padding:10px 0 0;}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-5px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}


.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}

.liuyan{ width:75%; margin:0 auto;}
.liuyan .form-group{margin-bottom:5px;}
.liuyan label{ padding-top:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input{background:none; border:1px dashed #5086c3; height:37px; border-radius:10px}
.liuyan textarea{background:none; border:1px dashed #5086c3; height:107px;border-radius:10px}
.liuyan button{width:100%; height:37px; color:#fff; background:#530000; border:none; border-radius:8px; margin-top:5px}
.liuyan input{border-color:#530000;}


/*相册轮播*/
.show-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px; border:1px solid #ccc; padding:1px}

.news11{margin-top:-6px;}
.news11 ul li a{display:block; font-size:14px; color:#555; line-height:45px; border-bottom:1px dashed #ccc; position:relative; padding:0 90px 0 10px;}
.news11 ul li a:before{content:""; position:absolute; left:0; top:48%; width:3px; height:3px; background:#555; border-radius:50%;}
.news11 ul li a span{position:absolute; top:0; right:0;}


.show-zi .wenzi{border:1px solid #e5e5e5; padding:1px; font-size:14px; line-height:30px; margin-bottom:30px}
.show-zi .wenzi .hezi{background:#f4f4f4; padding:25px;}
.zhanshi .imgbox{display:block; box-shadow:1px 2px 3px #ccc; margin-bottom:30px}
.zhanshi .imgbox .tu{background:#f0e6e7; overflow:hidden}
.zhanshi .imgbox .text{padding:22px; font-size:12px; color:#999}
.zhanshi .imgbox .text h4{font-size:16px; color:#333;}
.zhanshi .imgbox .text .zi{line-height:24px; height:48px; overflow:hidden; margin-top:12px}


.ziyuan .imgbox{display:block; text-transform:uppercase; padding-bottom:30px; border-bottom:1px solid #ccc; margin-bottom:38px;font-size:12px; color:#999; line-height:normal}
.ziyuan .imgbox .tou{padding:0 20px 20px; border-bottom:1px dashed #ccc; margin-bottom:20px}
.ziyuan .imgbox .tou .shu{background:url(../images/ziyuan.png) no-repeat; width:45px; height:45px; background-size:contain; text-align:center; line-height:45px; font-size:18px; color:#fff; line-height:45px; float:left}
.ziyuan .imgbox .tou .zi{width:calc(100% - 45px); float:left; padding:3px 0 0 15px;}
.ziyuan .imgbox .tou h4{font-size:18px; color:#333; margin-bottom:3px !important}
.ziyuan .imgbox .text{padding:0 20px;}
.ziyuan .imgbox .text h5{font-size:12px; color:#333;}
.ziyuan .imgbox .text .zi{line-height:24px; height:48px; overflow:hidden; margin:10px 0 12px}
.ziyuan .imgbox .text .more{display:block; width:28px; height:28px; background:#480000; border-radius:50%; line-height:28px; text-align:center; color:#fff;  font-family:"宋体"; font-size:16px}



@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div{ display:none !important}
.nav li .nav-zi li a{font-size: 12px;}
}

@media (max-width:1199px){
.nav li .nav-zi{width:140%;position:absolute; left:-20%;}

}



@media (min-width:992px){
.show .imgbox:hover .tu:before{opacity:1;}
.show .imgbox:hover .text{background:#530000; color:#ecda99; padding:20px}
.show .imgbox:hover .text h4{color:#ecda99;}
.show .imgbox:hover .text .zi{padding-right:45px}
.show .imgbox:hover .text .zi:before{opacity:1;}
.show .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.show .more:hover{background:#530000; border-color:#530000; color:#fff; box-shadow:0 0 10px #ccc}
.jianjie .right .more:hover{text-decoration:underline !important; transform:scale(1.1,1.1);}
.gaikuo .imgbox:hover .tou img{transform:rotate(360deg);}
.gaikuo .imgbox:hover .zi{color:#530000;}
.xinwen .imgbox:hover{background:#ecda99; color:#333; padding:30px 15px 45px; top:-15px}
.xinwen .imgbox:hover .img{transform:scale(1.1,1.1);}
.xinwen .imgbox:hover .text h4{color:#333;}
.xinwen .imgbox:hover .text .xian{background:#a5986b;}
.xinwen .imgbox:hover .more{border-color:#333;}
/*一级导航、二级导航hover事件*/
.neiye .nav1:hover{border-color:#ba7171;}
.neiye .nav1:hover span{background:#ba7171;}

.zhanshi .imgbox:hover h4{color:#530000; font-weight:bold}
.zhanshi .imgbox:hover .tu .img{transform:scale(1.1,1.1);}
.zhanshi .imgbox:hover .text{color:#333;}
.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#ff9600;}
.news11 ul li a:hover{color:#017ac1;}
.news11 ul li a:hover:before{background:#017ac1;}
.news .imgbox:hover .tu{border-color:#ff8a00;}
.ziyuan .imgbox:hover{color:#333;}
.ziyuan .imgbox:hover .shu{transform:rotateY(360deg);}
.ziyuan .imgbox .more:hover{transform:scale(1.2,1.2);}
}


@media (max-width:991px){
header{height:90px}
.logo{line-height:90px; height:90px; width:auto}
.logo img{height:90px;}
header .right{width:auto;}
header .lianjie{margin:0 45px 0 0; line-height:80px;}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.carousel-indicators .active,.carousel-indicators li{width:10px; height:10px;margin:0;}
.show .text{padding-bottom:0;}
.show .imgbox{margin-bottom:30px;}
.jianjie{padding:50px 0;}
.jianjie .left{background-image:none; height:auto; padding:0}
.jianjie .left .zitu{display:none;}
.jianjie .left .tu{height:auto;}
.jianjie .right{padding:30px 0 0;}
.jianjie .right .zi{height:auto; max-height:120px; margin:15px 0 20px}
.gaikuobg{margin:40px 0;}
.gaikuo{margin-bottom:0; box-shadow:none}
.gaikuo .imgbox{border-radius:15px; margin-bottom:20px;box-shadow:0 0 15px rgba(0,0,0,0.15);}
.gaikuo .col-md-6:nth-child(1) .imgbox{box-shadow:0 0 15px rgba(0,0,0,0.15);}
.gaikuo .col-md-6:nth-child(2) .tou,.gaikuo .tou{border-radius:15px 15px 0 0;}
.gaikuo .col-md-6:nth-child(2) .text,.gaikuo .text{border-radius:0 0 15px 15px;}
.gaikuo .text .zi{height:auto; max-height:210px;}
.xinwen{padding-top:0;}
.xinwen .imgbox .tu .img,.xinwen .hezi{height:auto;}
.xinwen .imgbox{margin-bottom:20px;}
.dibu{text-align:center;}
.contact{padding:35px 0 30px;}
.contact .sao{padding:0; width:auto; margin-bottom:22px}
.contact .right{border:0;}
.contact .right .jianju{padding:0; border:0;}
footer{line-height:22px;}
footer span{display:block;}


/*手机侧导航 下拉 开始*/
.neiye{text-align:center; margin-top:0}
.neiye .menu{background:#530000; padding:0}
.neiye .menu:before{display:none;}
.neiye .menu span,.neiye .menu{line-height:45px;}
.neiye ul a.active,.neiye ul a:hover,.neiye .menu,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none;text-align:center}
.neiye ul a{ background:#faf8f8; border-bottom:1px dashed #ccc}
.neiye .nav1 span:before{display:none;}
/*手机侧导航 下拉 结束*/
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;height:70px;}
.logo img{height:70px;}
header .lianjie{line-height:65px;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.main1{padding-bottom:40px;}
.title h4{font-size:28px;}
.show .more{width:210px; line-height:46px; margin:15px auto 20px}
.gaikuo .tou{padding:12px 30px;}
.gaikuo .tou b{font-size:21px;}
.gaikuo .tou b i{font-size:24px;}

.liuyan{width:100%;}

.ziyuan .imgbox{padding-bottom:20px;margin-bottom:30px;}
.ziyuan .imgbox .tou{padding:0 15px 15px;margin-bottom:15px}
.ziyuan .imgbox .tou h4{font-size:16px;}
.ziyuan .imgbox .tou .zi{padding:0 0 0 10px;}
.ziyuan .imgbox .text{padding:0 15px;}
.ziyuan .imgbox .text .zi{line-height:21px; height:auto; max-height:42px;margin:8px 0 10px}
}

@media (max-width:600px){
.title{margin:40px 0 36px; font-size:12px}
.title h4{font-size:22px;}
.title .xian{margin:15px auto 18px; width:45px}
.show .row{margin:0 -6px !important}
.show .col-xs-6{padding:0 6px !important}
.show .imgbox{margin-bottom:20px;}
.show .text{padding-top:10px;}
.show .text h4{margin-bottom:5px !important}
.show .more{width:150px; line-height:40px; margin:15px auto 10px}
.jianjie{padding:40px 0;}
.jianjie .right h4{font-size:18px;}
.gaikuo .tou{padding:8px 20px;}
.gaikuo .tou b{font-size:18px;}
.gaikuo .tou b i{font-size:20px;}
.gaikuo .text{padding:15px 25px 30px;}
.navbox01{margin-bottom:30px;}
.xinwen .row{margin:0 -6px !important}
.xinwen .col-xs-6{padding:0 6px !important}
.xinwen .imgbox{padding:10px 10px 15px; margin-bottom:12px}
.xinwen .imgbox .tu{margin-bottom:10px;}
.xinwen .imgbox .text{padding:0 5px;}
.xinwen .imgbox .text .time span{font-size:20px; margin-right:5px}
.xinwen .imgbox .text h4{font-size:14px; margin:5px 0 12px !important}
.xinwen .imgbox .text .zi{line-height:20px; height:40px; margin:10px 0 12px}
.xinwen .imgbox .text .more{width:24px; line-height:22px;}


.show-box .row{margin:0 -5px !important}
.show-box .col-md-4{padding:0 5px !important}
.show-box .imgbox{margin:0 0 15px}

.show-zi .wenzi{margin-bottom:25px;}
.show-zi .wenzi .hezi{padding:20px;}
.zhanshi .row{margin:0 -8px !important}
.zhanshi .col-xs-6{padding:0 8px !important}
.zhanshi .imgbox{margin-bottom:20px;}
.zhanshi .imgbox .text{padding:12px;}
.zhanshi .imgbox .text h4{font-size:14px;}
.zhanshi .imgbox .text .zi{line-height:20px; height:40px; margin-top:8px;}


.news-box .imgbox .tu{width:180px; height:130px;}
.news-box .imgbox .text{margin-left:190px; height:130px;}
.news-box .imgbox .text h4{font-size:15px;line-height:24px;}
.news-box .imgbox .text .zi{font-size:13px;line-height:20px; height:62px;}
.news-box .imgbox .text .more{ width:70px; height:25px; line-height:25px}


.news .row{margin:0 -5px !important}
.news .col-md-4{padding:0 5px !important}
.news .imgbox{display:block; margin-bottom:20px}
.news .imgbox .tu{margin-bottom:8px}
.news .imgbox .text .tou{font-size:15px;}
.news .imgbox .text .xian{margin:5px 0 8px;}
.news .imgbox .text .zi{font-size:12px;line-height:20px; height:40px;}

}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;height:55px;}
.logo img{height:55px;}
header .lianjie{margin:12px 40px 0 0; line-height:normal}
header .lianjie a{display:inline-block; width:40px; text-align:center; margin-right:2px}
header .lianjie img{display:block; margin:0 auto}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}
.navbox01{margin:-8px 0 22px;}
.xinwen .imgbox{padding:8px 8px 12px}
.xinwen .imgbox .text .time{font-size:12px;}
.xinwen .imgbox .text .time span{font-size:16px; margin-right:2px}

.news-box .imgbox{padding-bottom:15px; margin-bottom:15px}
.news-box .imgbox .tu{width:140px; height:95px;}
.news-box .imgbox .text{margin-left:150px; height:95px;}
.news-box .imgbox .text h4{font-size:14px;line-height:24px;}
.news-box .imgbox .text span{display:none;}
.news-box .imgbox .text .zi{font-size:12px;line-height:18px; height:70px;}
.news-box .imgbox .text .more{ display:none}
.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}
.zhanshi .row{margin:0 -6px !important}
.zhanshi .col-xs-6{padding:0 6px !important}
.zhanshi .imgbox{margin-bottom:15px;}
.zhanshi .imgbox .text{padding:10px;}
.zhanshi .imgbox .text .zi{line-height:18px; height:36px; margin-top:8px;}
}


@media (max-width:380px){

}

@media (max-width:350px){
.navbox01 a{margin:0 3px 6px;}

}
